## class Version

> Version information of the software.

### Public Fields

  static const char | TOOLKIT_VERSION [] the current toolkit version as string.
  static const double | FILE_FORMAT the version of the (default) generated file format.
  static const char | ABOUT_TEXT [] the text displayed "about" the software.

## Documentation

> Version information of the software.

`static const char TOOLKIT_VERSION[]`
  the current toolkit version as string.

`static const double FILE_FORMAT`
  the version of the (default) generated file format.

`static const char ABOUT_TEXT[]`
  the text displayed "about" the software.

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de